<STYLE type="text/css">
<!--
BODY{
	margin-top   : 0px;
	margin-left  : 0px;
	margin-right : 0px;
	margin-bottom: 0px;
	scrollbar-Track-Color     : #e4f8f8;
	scrollbar-Face-Color      : #FFFFFF;
	scrollbar-Shadow-Color    : #778899;
	scrollbar-DarkShadow-Color: #CCCCCC;
	scrollbar-Highlight-Color : #FFFFFF;
	scrollbar-3dLight-Color   : #606060;
	scrollbar-Arrow-Color     : #999999;
}
P, B, TD{
	font-family: "Times New Roman";
}
body, td {
	font-size: 12px; line-height: 160% ; color: #666666;
}
a:link{
	color: #4D4BB0;
	text-decoration: none;
}
a:visited{
	color: #0000FF;
	text-decoration: none;
}
a:hover, a:active{
	color: #4D4BB0;
	text-decoration: underline;
}
.pxss {
	font-size: 10px;
}
.bold {
	font-weight: bold;
	color: #39379C;}
.t1 { font-weight: bold;
	color: #39379C;
	font-size: 14px;}
	
.title_style {
	color: #444444;
	font-size: 24pt;
	font-weight: bold;
}
-->
</STYLE>